about summary refs log tree commit diff
path: root/qemu_mode/build_qemu_support.sh
diff options
context:
space:
mode:
authorhexcoder- <heiko@hexco.de>2020-06-04 22:27:46 +0200
committerhexcoder- <heiko@hexco.de>2020-06-04 22:27:46 +0200
commita1beb72cad5a9993e4bd437c55523824d515a72f (patch)
tree04fa2aad71585f8a6cb954536760653a9dfdee55 /qemu_mode/build_qemu_support.sh
parenta9348e0acc1ea7de31858e2832f0a4abccf20599 (diff)
downloadafl++-a1beb72cad5a9993e4bd437c55523824d515a72f.tar.gz
qemu_mode: fix error handling of mmap
Diffstat (limited to 'qemu_mode/build_qemu_support.sh')
-rwxr-xr-xqemu_mode/build_qemu_support.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/qemu_mode/build_qemu_support.sh b/qemu_mode/build_qemu_support.sh
index 1828528e..a7bfe20d 100755
--- a/qemu_mode/build_qemu_support.sh
+++ b/qemu_mode/build_qemu_support.sh
@@ -193,6 +193,7 @@ patch -p1 <../patches/tcg-runtime-head.diff || exit 1
 patch -p1 <../patches/translator.diff || exit 1
 patch -p1 <../patches/__init__.py.diff || exit 1
 patch -p1 <../patches/make_strncpy_safe.diff || exit 1
+patch -p1 <../patches/mmap_fixes.diff || exit 1
 
 echo "[+] Patching done."